body{
background-image: url("/images/web/bg/blue_tile2.png");
background-color: #ffffff;
      color: #44c4ff;
      font: 10px verdana, sans-serif;
      /*overflow: hidden;*/
      overflow: auto;
      height: 900px;
          font-family: 'body';
          font-size:10px;
          letter-spacing:1px;
}
          
      @font-face{
      font-family: 'body';
      src: url(https://cinni.net/fonts/pixelfj8pt.woff);
      }
      @font-face{
      font-family: 'romance';
      src: url(https://cinni.net/fonts/RomanceA.ttf);
      }
      
    h1 {
      font: 16px verdana, sans-serif;
      padding: 5px;
      margin-top: 10px;
      background-color: #c0edf8;
      color: #44c4ff;
      letter-spacing: 3px;
      text-transform: uppercase;
      /*font-weight: bold;*/
      text-align: center;
      border: double dotted 1px;
      font-family: 'romance';
    }
    
    h2 {
      font: 16px verdana, sans-serif;
      padding: 2px;
      margin: 15px;
      background-color: #bdecff;
      color: #ffffff;
      letter-spacing: 3px;
      text-transform: uppercase;
      text-align: center;
      width: 50%;
      font-family: 'romance';
    }

.webgl-content * {border: 0; margin: 0; padding: 0}
.webgl-content {position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

.webgl-content .logo, .progress {position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.webgl-content .logo {background: url('progressLogo.Light.png') no-repeat center / contain; width: 154px; height: 130px;}
.webgl-content .progress {height: 18px; width: 141px; margin-top: 90px;}
.webgl-content .progress .empty {background: url('progressEmpty.Light.png') no-repeat right / cover; float: right; width: 100%; height: 100%; display: inline-block;}
.webgl-content .progress .full {background: url('progressFull.Light.png') no-repeat left / cover; float: left; width: 0%; height: 100%; display: inline-block;}

.webgl-content .logo.Dark {background-image: url('progressLogo.Dark.png');}
.webgl-content .progress.Dark .empty {background-image: url('progressEmpty.Dark.png');}
.webgl-content .progress.Dark .full {background-image: url('progressFull.Dark.png');}

.webgl-content .footer {margin-top: 5px; height: 38px; line-height: 38px; font-size: 18px; background-image: url("/TemplateData/gradient-blue-bg.png"); background-size: cover;}
.webgl-content .footer .webgl-logo, .title, .fullscreen {height: 100%; display: inline-block; background: transparent center no-repeat;}
.webgl-content .footer .webgl-logo {background-image: url('webgl-logo.png'); width: 204px; float: left;}
.webgl-content .footer .title {margin-right: 10px; margin-top: 10px; float: right;}
.webgl-content .footer .fullscreen {background-image: url('fullscreen.png'); width: 38px; float: right;}
